# Hero

Double CTA section with image, text and buttons.

### Params

Array of 2 objects with the following properties:

- `_data` (obj): data passed in from datocms
- `background_color` (str): [optional] hex code for background color of section
- `background_image` (obj): [optional] url prop contains link to image
  - `url` (str)
  - `format` (str)
  - `alt` (str)
- `title` (str): [optional] title of section, max 80 characters
- `title_logo` (obj): [optional] url prop contains link to image. sits above headline.
  - `url` (str)
  - `foramt` (str)
  - `alt` (str)
- `description` (str): paragraph text, max 150 characters
- `buttons` (arr): [optional] array of link objects
  - `title` (str): primary button text
  - `url` (str): where the button links to
  - `external` (bool)
  - `theme` (str)

### Depends On

- hashi-button
- hashi-image
